{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          bizCode:"",
        }
    },
    mounted:function(){

    },
    created:function(){
      if(this.codePath.split("/").indexOf("mypmquestion")>=0){
        this.bizCode="mypmquestion";
      }
      if(this.codePath.split("/").indexOf("mysubpmquestion")>=0){
        this.bizCode="mysubpmquestion";
      }
      if(this.codePath.split("/").indexOf("pmquestion")>=0){
        this.bizCode="pmquestion";
      }
    },
    methods:{
      onlinkquery(row){
        this.$root.pushx({
          title:"联查",
          name:"/linkquery",
          params:{
              modelName:"pmquestion",
              billCode:row.id,
              bizCode:"pmquestion",
          }
        });
     },
       onColFormater(row,column,cellvalue,index){
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){
           if(key=="stopUser"){
       
           }
         },
        
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_pmquestion"
}
